/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 2.0.0
Text Domain: uncode
*/

.post-type-archive-portfolio .row-navigation-light,
.category-blog .row-navigation-light,
.error404 .header-content {
	display: none !important;
}

body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .lines,
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .lines:before,
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .lines:after {
    background: #fff;
}

.owl-stage .owl-item .background-wrapper .background-inner {
	background-color: #000;
	opacity: .8;
}

.header-style-light .owl-prev,
.header-style-light .owl-next {
    color: #fff;
}

.header-left-top .header-wrapper .header-bg {
	background-position: left top;
}

.header-center-top .header-wrapper .header-bg {
	background-position: center top;
}

.header-right-top .header-wrapper .header-bg {
	background-position: right top;
}

.header-left-center .header-wrapper .header-bg {
	background-position: left center;
}

.header-right-center .header-wrapper .header-bg {
	background-position: right center;
}

.header-left-bottom .header-wrapper .header-bg {
	background-position: left bottom;
}

.header-center-bottom .header-wrapper .header-bg {
	background-position: center bottom;
}

.header-right-bottom .header-wrapper .header-bg {
	background-position: right bottom;
}

h1,
h2,
h3,
h4,
h5,
h6,
h7,
h8 {
	font-family: Montserrat, sans-serif !important;
}

h1.post-title,
h3.t-entry-title.h6 a {
	text-transform: uppercase;
}

.uncode-slider .el-text>*>span a {
	max-width: 595px;
    display: block;
	color: #fff;
	letter-spacing: .05rem;
	text-shadow: 0 0 80px rgba(0,0,0,1), 0 0 20px rgba(0,0,0,.05);
}

.uncode-slider .el-text>*>span a:hover,
.uncode-slider .el-text>*>span a:focus,
.uncode-slider .el-text>*>span a:active {
	color: rgba(255,255,255,.75);
}

.icon-box-left .icon-box-fa-2x, .icon-box-right .icon-box-fa-2x {
    height: auto;
}

.vmenu-footer {
    padding: 18px;
}

span.heart {
	color: #dc6a34;
}

.link-weiterlesen a,
.link-probenback a {
    font-weight: 600;
    text-transform: uppercase;
    font-family: Montserrat;
}

.link-weiterlesen i {
    margin-left: 10px;
}

.link-probenback i {
    margin-right: 10px;
}

.row div[class*=col-lg-].pos-center > .uncol > .uncoltable > .uncell > .uncont {
	max-width: inherit !important;
}

.t-entry-visual-overlay-in.style-dark-bg {
	opacity: 0 !important;
}

.main-container .row-container .exa-bottom-padding {
    padding-bottom: 75px;
}

.main-container .row-container .exa-top-padding {
    padding-top: 75px;
}

.post-type-archive-portfolio .isotope-filters.menu-container .menu-horizontal .menu-smart li {
	gap: 1rem;
    font-weight: 600;
}

body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a,
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a,
body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a,
body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .mobile-additional-icon {
    color: #fff !important;
}

body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.active > a,
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li a.active,
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-parent > a,
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-ancestor > a,
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a,
body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.active > a,
body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li a.active,
body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-parent > a,
body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-ancestor > a,
body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a,
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover,
body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:focus,
body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover,
body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:focus {
    color: rgba(255,255,255,.5) !important;
}

hr.separator-break {
    border-top-width: 3px;
    border-color: #fff !important;
}

.font-size-menu, .menu-container ul.menu-smart > li > a, 
.menu-smart > li > a > div > div > div.btn,
.uncode-cart .buttons a {
    font-size: 16px;
	text-shadow: 0 0 80px rgba(0,0,0,.5), 0 0 20px rgba(0,0,0,.1);
}

.weitere-projekte .owl-stage {
	margin: auto;
}

.breadcrumb > li + li:not(.paged):before {
    content: "\00B0";
}

.site-footer .footer-center {
    padding-top: 54px;
    padding-bottom: 54px;
}

.site-footer .menu-footer-menu-container ul li {
	display: inline-block;
}

.site-footer .menu-footer-menu-container ul li a {
    padding: 0;
}

.site-footer .menu-footer-menu-container ul li a:before {
	content: '' !important;
}

.row-parent.no-h-padding .isotope-filters > .menu-horizontal > .menu-smart,
.row-parent.no-h-padding .isotope-footer-inner > .pagination {
	padding-left: 0;
	padding-right: 0;
}

.portfolio-wrapper h1.post-title {
	font-size: 28px;
    line-height: 1.2;
    margin-bottom: 10px;
}

.portfolio-wrapper h2.post-subtitle {
    margin: 0 0 3rem;
    line-height: 1.5;
    font-size: 1.4rem;
}

.tmb .t-entry p.t-entry-meta span {
    font-size: 11px;
}

.t-entry-visual-overlay-icon {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
	display: table;
    width: 100%;
    height: 100%;
    font-size: 32px;
    text-align: center;
}

.t-entry-visual-overlay-icon i {
    display: table-cell;
    vertical-align: middle;
}

.icon-expand .icon-box-content {
    width: auto !important;
}

.icon-expand .icon-box-icon {
	width: 2.5rem !important;
}

.icon-expand .icon-box-icon img {
	max-height: 2rem;
	width: auto !important;
}

.icon-box p a {
	color: #777;
	border-bottom: 1px dotted #bbb;
}
.single-portfolio .portfolio-wrapper h1 {
	font-size: 1.4rem;
}

.single-portfolio .portfolio-wrapper h2 {
	font-size: 28px;
}

.google-analytics-opt-out {
    margin-top: 1rem;
    display: inline-block;
}

.site-footer .footer-content-block-inner {
	padding: 0 !important;
}

.ul-list ul {
	list-style: disc;
	margin-top: 0;
    padding-left: 15px;
}

.page-id-72180 .tmb .t-entry-text .t-entry-text-tc .t-entry .t-entry-excerpt,
.page-id-71820 .tmb .t-entry-text .t-entry-text-tc .t-entry .t-entry-excerpt,
.page-id-72747 .tmb .t-entry-text .t-entry-text-tc .t-entry .t-entry-excerpt {
	font-size: 14px;
	line-height: 1.4;
    margin: -25px 0 0 0 !important;
    color: #999;
    font-weight: 400;
    font-family: 'Roboto Condensed' !important;
	text-align: center;
	min-height: 50px;
}

.page-id-71820 .single-gutter:not(.owl-carousel-container):not(.justified-wrapper) .tmb > .t-inside {
	margin-top: 15px;
}

.page-id-68523 h4 {
	line-height: 1.6;
	font-size: 1.2rem;
}

.page-id-68523 .owl-carousel {
	height: 300px !important;
}
.page-id-68523 .post-content p {
	font-size: 1.2rem;
}

.grecaptcha-badge { 
    visibility: hidden;
}

.wpcf7 .wpcf7-submit:disabled {
	opacity: .5;
}

iframe[src^="https://youtube"],
iframe[src^="https://www.youtube"],
iframe[src^="https://youtu.be"] {
    width: 100%;
	height: 200px;
}

@media (min-width: 480px) {
	iframe[src^="https://youtube"],
	iframe[src^="https://www.youtube"],
	iframe[src^="https://youtu.be"] {
		height: 225px;
	}
}

@media (min-width: 571px) {
	.site-footer .menu-footer-menu-container ul li a {
		padding: 0 5px;
	}

	iframe[src^="https://youtube"],
	iframe[src^="https://www.youtube"],
	iframe[src^="https://youtu.be"] {
		height: 280px;
	}
}

@media (min-width: 571px) and (max-width: 767px) {
	.iconbox-wrap:not([data-section="3"]) .row {
		padding-bottom: 0 !important;
	}
	
	.main-container .iconbox-wrap .cols-md-responsive .col-md-33 {
		width: 100%;
		padding-bottom: 36px !important;
	}
	
	.funfacts-wrap .col-md-25 {
		width: 50%;
	}
	
	.main-container .funfacts-wrap .cols-md-responsive .col-md-25:first-child,
	.main-container .funfacts-wrap .cols-md-responsive .col-md-25:nth-child(2) {
		padding-bottom: 36px !important;
	}
}

@media (min-width: 768px) {
	.iconbox-wrap {
		padding-bottom: 36px;
	}

	iframe[src^="https://youtube"],
	iframe[src^="https://www.youtube"],
	iframe[src^="https://youtu.be"] {
		height: 385px;
	}
}

@media (min-width: 960px) {
	.lines-button.x2.close .lines:before,
	.lines-button.x2.close .lines:after {
		width: 50px;
	}

	.lines,
	.lines:before, 
	.lines:after {
		width: 50px;
		height: 5px;
	}

	.lines:before {
		top: 15px;
	}

	.lines:after {
		top: -15px;
	}

	.header-wrapper .owl-next .owl-nav-container i,
	.header-wrapper .owl-prev .owl-nav-container i {
		font-size: 3rem;
		top: 25%;
	}
	
	.single-portfolio .portfolio-wrapper h1 {
		font-size: 1.5rem;
	}

	.single-portfolio .portfolio-wrapper h2 {
		font-size: 35px;
	}
	
	.portfolio-wrapper .row-portfolio-info .uncont {
		padding-right: 45px;
	}
	
	.row-breadcrumb-light .row-parent.style-light,
	.row-navigation-light .row-parent.style-light {
		max-width: 1440px;
		margin: auto;
	}

	iframe[src^="https://youtube"],
	iframe[src^="https://www.youtube"],
	iframe[src^="https://youtu.be"] {
		height: 322px;
	}
}

@media (min-width: 1200px) {
	iframe[src^="https://youtube"],
	iframe[src^="https://www.youtube"],
	iframe[src^="https://youtu.be"] {
		height: 412px;
	}
}

@media (min-width: 1440px) {
	iframe[src^="https://youtube"],
	iframe[src^="https://www.youtube"],
	iframe[src^="https://youtu.be"] {
		height: 500px;
	}
}

@media (max-width: 959px) {
	body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner, 
	body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell, 
	body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner {
		padding-top: 0;
	}
	
	.header-style-light .header-wrapper,
	.header-style-dark .header-wrapper {
		height: 104px;
	}
	
	.post-type-archive-portfolio .header-style-dark .header-wrapper,
	.error404 .header-style-light .header-wrapper,
	.category-blog .header-wrapper {
		height: 104px !important;
	}
	
	.stars-twelve .col-lg-1 {
		width: 16.666666% !important;
		float: left;
		clear: none !important;
		padding: 15px 0 !important;
	}
	
	.stars-twelve .col-lg-1 .icon-box-icon {
		text-align: center;
	}
	
	body.menu-mobile-centered .menu-smart li a.dropdown-toggle .fa.fa-angle-down {
		display: inline-block!important;
		float: none;
		top: 0;
		right: 0;
	}
	
	.submenu-dark .menu-horizontal .menu-smart ul {
		background-color: #181819;
	}
}

@media (max-width: 767px) {
	.vc_row.contact-form .col-md-66 {
		width: 100%;
	}
	
	.vc_row.contact-form .col-md-33 {
		width: 100%;
		margin-top: 72px;
	}
	
	.stars-twelve .col-lg-1 {
		width: 33.333333% !important;
	}
}

@media (max-width: 569px) {
	.vc_row.contact-form .col-md-33 {
		margin-top: 36px;
	}
	.header-wrapper .header-bg-wrapper + div,
	.header-wrapper .header-bg-wrapper:only-child {
		max-height: 520px;
	}
}

@media (max-width: 479px) {
	.stars-twelve .col-lg-1 {
		width: 50% !important;
	}
}


.preloadshader {
	position: relative;
}
.preloadshader:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 9;
	background-color: rgba(255,255,255,0.9);
}

.preloadshader.no-opacity:after {
	background-color: #fff;
}

.preloadspinner {
	position: relative;
}

.preloadspinner:before {
	content: "\f021";
	font: 24px/1 'uncodeicon';
	margin: -11px 0 0 -10px;
}

.preloadspinner.preloadspinner-text .preloadspinner-visible:before,
.preloadspinner:before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 10;
	width: 20px;
	height: 23px;
	animation: spin 0.7s infinite linear;
	-moz-animation: spin 0.7s infinite linear;
	-webkit-animation: spin 0.7s infinite linear;
	animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
	color: #888;
}
.preloadspinner.preloadshader:before {
	color: #333;
}

.preloadspinner.preloadspinner-text:before {
	display: none;
}

.preloadspinner.preloadspinner-text	.preloadspinner-visible:before {
	position: static;
	margin: 0 10px 0 0;
}

.preloadspinner.preloadspinner-text .preloadspinner-visible:before {
	position: static;
	margin: 0 10px 0 0;
}

.preloadspinner	.preloadspinner-visible {
	display: inline-block !important;
}

.preloadspinner	.ajax-success-show,
.preloadspinner	.preloadspinner-hidden {
	display: none !important;
}

.preloadspinner-visible {
	display: none;
}

@keyframes spin {
	from {
		transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
		-moz-transform:rotate(0deg);
	}
    to {
    	transform:rotate(360deg);
    	-webkit-transform:rotate(360deg);
    	-moz-transform:rotate(360deg);
    }
}

.sgpb-popup-dialog-main-div-theme-wrapper-6 .sgpb-theme-6-content {
	box-shadow: none !important;
}

.sg-popup-builder-content {
    color: #18837e;
}


